Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete project

DELETE/workspaces/{organizationId}/projects/{id}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
idstringrequired
Responses
204

Project deleted

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/projects/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Project deleted

Was this page helpful?